.btn{
    background: #1db954;
    border-radius: 20px ;
    color: white;
    transition-property: background-color,border-color,color,box-shadow,filter;
    transition-duration: .4s;
    width: 30vh;
    &:hover{
        background: #18ce57;
        box-shadow: 0 0 10px #20e365, 0 0 40px #20e365, 0 0 80px #20e365;
        color: white;
    }
}